[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Contact"
  lang = "en"
%]
<div id="main-content">

  <h2>Contact and press Information</h2>

  <h3>Press contacts</h3>

  <p>For any press-related inquiries, please</p>
  <ul>
    <li>contact <a href="mailto:press&#64;debconf.org">press&#64;debconf.org</a></li>
    <li>or call +49 89 21550092.</li>
  </ul>

  <p>Please also refer to the <a href="coverage.xhtml">list of press coverage</a> to date.</p>

  <h3>General contact information</h3>
  <table>
    <thead>
      <tr>
        <th>Description</th>
        <th>Email</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td width="55%"><b>DebConf team</b> - For all questions and suggestions (open subscription and public archives):</td>
        <td width="45%"><b><a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Attendee discussions</b> - All types of discussions before, during and after the conference</td>
        <td><b><a href="mailto:debconf-discuss@lists.debconf.org">debconf-discuss@lists.debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Registrations</b> - Inquiries regarding registration</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Content</b> - Inquiries about conference content and proposals</td>
        <td><b><a href="mailto:content@debconf.org">content@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Sponsorship</b> - Questions about sponsorship and becoming a sponsor</td>
        <td><b><a href="mailto:sponsors@debconf.org">sponsors@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Kids</b> - Questions related to bringing kids and kids' programme</td>
        <td><b><a href="mailto:kids@debconf.org">kids@debconf.org</a></b></td>
      </tr>
      <tr>
        <td><b>Kids discussion</b> - Public discussion list for parents to coordinate:</td>
        <td><b><a href="mailto:debconf-kids@lists.debian.org">debconf-kids@lists.debian.org</a></b></td>
      </tr>
      <tr>
        <td><b>Visa</b> - Legal matters regarding visa, conference invitations and sponsorship documentation</td>
        <td><b><a href="mailto:visa@debconf.org">visa@debconf.org</a></b></td>
      </tr>
<!-- not needed yet
      <tr>
        <td><b>Accommodation</b> - All questions and inquiries regarding accommodation, roommate and food preferences should be directed to the Room Assignments Team</td>
        <td><b><a href="mailto:registration@debconf.org">registration@debconf.org</a></b></td>
      </tr>
-->
<!-- not needed yet
      <tr>
        <td><b>Harassment</b> - Report harassment and anything contributing to a disrespectful environment</td>
        <td><b><a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a></b></td>
      </tr>
-->
    </tbody>
  </table>
</div>
